Bug 4902 - support for various platforms
: support for various platforms
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hasher-priv)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 19:33 by
Modified: 2005-07-13 15:46 (History)


Attachments
Pass libexecdir var to make (723 bytes, patch)
2004-07-26 19:33, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 19:33:08
fixes for compiling on various arches
------- Comment #1 From 2004-07-26 19:33:28 -------
Created an attachment (id=529) [details]
Pass libexecdir var to make
------- Comment #2 From 2004-11-10 20:13:56 -------
Was fixed in 1.0.1-alt1
------- Comment #3 From 2005-02-10 20:10:25 -------
thanks